.footer-section {
       position: relative;
    background: #000000;
    padding: 60px 0 0;
}
.footer-links .footer-logo{
    margin: 0 0 20px;
}
.footer-contact-bar {
       display: flex;
    justify-content: space-around;
    gap: 30px;
    border: 1px solid rgb(139 139 139 / 41%);
    padding: 25px;
    border-radius: 12px;
    margin-bottom: 60px;
}

.footer-contact-item {
    display: flex;
    align-items: center;
    gap: 15px;
}

.footer-icon {
       width: 55px;
    height: 55px;
    border: 2px solid #fd5c63;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font-size: 22px;
    color: #fd5c63;
    line-height: 42px;
}

.footer-contact-item span {
    font-size: 14px;
    color: #bbb;
}

.footer-contact-item p {
     margin: 4px 0 0;
    font-weight: 600;
    color: #fff;
    font-size: 13px;
    color: #bbb;
}
.footer-contact-item a{
    text-decoration: none;
    color: #bbb;
    transition: 0.3s;
    font-size: 14px;
}
/* Main Footer */
.footer-main {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1.5fr;
    gap: 40px;
    margin-bottom: 50px;
}

.footer-logo {
    font-size: 26px;
    margin-bottom: 15px;
}

.footer-about p {
    color: #fff;
    line-height: 1.7;
    margin-bottom: 20px;
}


.footer-links h3,
.footer-newsletter h3 {
       margin-bottom: 20px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links ul li {
    margin-bottom: 12px;
}

.footer-links ul li a {
       text-decoration: none;
    color: #bbb;
    transition: 0.3s;
    font-size: 14px;
    text-transform: capitalize;
}

.footer-links ul li a:hover {
   color: #fd5c63;
    padding-left: 5px;
}

.footer-bottom {
  display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 15px 0 17px;
}

.footer-bottom p {
       color: #bbb;
    margin: 0;
    font-size: 14px;
}
.footer-bottom a{
     color: #bbb;
    margin: 0;
    font-size: 14px; 
}


.footer-section .row{
        position: relative;
    margin: 30px 0 30px;
}
.our-socialmedia {
    position: relative;
    display: flex;
    gap: 10px;
    margin: 15px 0 0;
}

.our-socialmedia li {
    position: relative;
        background: #fd5c63;
     border-radius: 5px;
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 1px;
}
.our-socialmedia li a i{
     color: #fff;
}
.our-socialmedia li a {
    font-size: 14px;
    color: #fff;
}



/* Responsive */
@media (max-width: 992px) {

    .footer-contact-bar {
        flex-direction: column;
        gap: 20px;
    }

    .footer-main {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}

@media (max-width: 600px) {

    .footer-main {
        grid-template-columns: 1fr;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }
}



.footer-pro-img a{
 color: #bbb;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.footer-prapgh {
    color: #bbb;
    font-size: 15px;
}
.footer-pro-img {
      display: flex;
    align-items: center;
    gap: 20px;
   margin: 15px;
}
.footer-pro-img img{
        border-radius: 8px;
}

.footer-link1 {
       position: relative;
    background: #f0f8ff24;
    padding: 5px;
    border-radius: 20px;
}
.side-conds .call-us-icon{
    display:none;
}
.side-conds {
    position: fixed;
        right: 15px;
    top: 50%;
    z-index: 9999;
}
.flex-ul-link{
    display:flex;
    flex-wrap:wrap;
}
.flex-ul-link li{
    width:50%;
}


 /*our-banner-section*/
 
 
.our-banner-section{
    position:relative;
}
.our-banner-section .banner-image {
       position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
    width: 100%;
}
.mySwiper-banner .swiper-button-next:after, 
.mySwiper-banner .swiper-button-prev:after {
    content: "\f107" !important;
    background-image: unset !important;
    font-family: flaticon_normal-icon !important;
    color: #fff;
    font-size: 18px !important;
    font-weight: 800;
}
.mySwiper-banner .swiper-button-prev:after{
    transform: rotate(186deg) !important;
}
.mySwiper-banner 
.swiper-button-prev, 
.swiper-button-next{
    width: 30px !important;
    height: 30px !important;
    border-radius: 50%;
    background:#292929;
    
}




.about-us{
      position: relative;
    padding: 5rem 0 5rem;
    overflow: hidden;
}

.about-image-box{
	position: relative;
}
.about-image-box img{
    border-radius: 20px;
    width: 100%;
}

.about-us-content{
	margin-left: 15px;
}
.about-body-content p{
	margin: 10px 0 0;
}
.about-us-content p{
    text-align:justify;
}
.about-image-item .counter-items p{
       margin: 0;
    font-style: italic;
}

.about-image-item .counter-items h4{
        font-size: 35px;
    font-weight: 600;
}

.about-us-body{
    display:flex;
    gap:30px;
    flex-wrap:wrap;
}

.about-body-item {
    flex: 1 1 45%;
}

.icon-box{
    /*   display: flex;*/
    /*flex-direction: row;*/
    /*align-items: center;*/
    /*text-align: center;*/
    /*margin-bottom: 15px;*/
}

.icon-box img{
    margin-bottom:10px;
}
.about-body-content h4{
        font-size: 20px;
            font-weight: 600;
}

.about-body-item .icon-box h3{
        font-size: 20px;
    margin: 0;
}


/*packaging-pioneers-section-starty*/
.packaging-pioneers-section {
       position: relative;
    padding: 0 0 5rem;
}

.pioneers-section {
      display: flex;
    align-items: stretch;
    max-width: 100%;
    margin: auto;
    border-radius: 20px;
    overflow: hidden;
    background: #f5f6f4;
}

.pioneers-section-img {
    width: 50%;
}

.pioneers-section-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.pioneers-section-paragaph {
    width: 50%;
    padding: 40px;
}

.pioneers-section-paragaph p {
    margin: 0 0 15px;
    line-height: 1.6;
}

.packaging-pioneers-section a {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    color: var(--primary-color);
    text-decoration: none;
}

.packaging-pioneers-section a::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    transition: all 0.3s ease-out;
    background-color: var(--primary-color);
}

.packaging-pioneers-section a:hover::after {
    width: 100%;
}
/*packaging-pioneers-section-end*/


.our-premium-plastic{
    position:relative;
    padding:3rem 0 3rem;
}

.our-premium-plastic-box{
    border-radius: 20px;
    height: 100%;
    overflow: hidden;
    /* width: 24%; */
}

.our-premium-plastic-box h4{
    padding: 20px 25px;
    text-align: center;
        background: #f5f6f4;
    border-radius: 0 0 20px 20px;
        margin-bottom: 0;
}
.our-premium-plastic-box h4 a{
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    position: relative;
    display: inline-block;
    text-transform: capitalize; 
}


.servin-multiple-industries{
    position:relative;
    padding:4rem 0 4rem;
    background-color: #f5f6f4 !important;
}


.product-list-intro{
  position: relative;
      padding: 3rem 0 3rem;
    background: #dbdee129;
}

.product-list-paragrpg p{
    text-align:justify;
}

.bbg-gray{
        background: #f5f5f5;
}

.our-vision-mision{
   position: relative;
    padding: 0 0 3rem;
}
.vision-mision-box p{
    margin:0;
}
.vision-mision-box{
    position: relative;
    background-color: #f8f8f8;
    padding: 45px 30px;
    transition: .5s;
    height:100%;
}

.vision-img{
       display: inline-block;
    border-radius: 20px;
    border: 2px solid #fd5c63;
    align-content: center;
    background: #fff;
    padding: 9px;
    text-align: center;
}

.vision-mision-box h4{
      position: relative;
    font-weight: 600;
    text-transform: uppercase;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #292929;
    font-family: fangsong;
    font-size: 30px;
    letter-spacing: 3.5px;
    line-height: 3px;
    transition: all 0.4s ease-in-out;
    margin: 0;
}

/*.vision-mision-box h4:before {*/
/*    top: 0px;*/
/*}*/
/*.vision-mision-box h4:after {*/
/*    bottom: 0px;*/
/*}*/
/*.vision-mision-box h4:before, */
/*.vision-mision-box h4:after {*/
/*    position: absolute;*/
/*    content: '';*/
/*    background: #d6d6d6;*/
/*    left: 0px;*/
/*    width: calc(100% + 40px);*/
/*    height: 1px;*/
/*}*/
.vision-control {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 1rem;

}

.vision-mision-box:hover h4{
    color: #292929 !important;
    -webkit-text-stroke: initial !important;
}



.detail-why-choose .row{
    row-gap:30px;
}

.error-page-section {
position: relative;
  padding: 2rem 0 4rem;
}
.error-page-section .header-btn{
    text-align:center;
}
.error-container {
    display: flex;
    gap: 30px;
    justify-content: center;
}
.error-num {
      font-size: 200px;
    font-weight: 900;
    color: #fd5c63;
    text-shadow: 6px 6px 0 #00000036;
}
.error-page-section .header-btn {
    text-align: center;
    margin: 1rem 0 0;
}